section.box_s, section.reg_s, .q_s, .result_s {
    margin: 0 auto;
    max-width: 1300px;
    padding: 0 15px;
    font-family: Gilroy, sans-serif;
    font-size: 18px;
}
div.boxes, div.tickets {
    display: none;
}
h1 {
    font-family: Bebas;
    font-size: clamp(5rem, 8vw, 12rem);
    position: relative;
    margin-bottom: 40px;
}
h1::after {
    content: "";
    position: absolute;
    background: url(../media/shared/decoration/underline.svg) no-repeat center / contain;
    bottom: -0.5em;
    left: -0.1em;
    width: 4.5em;
    height: 1em;
    z-index: -1;
}
h2 {
    font-size: 32px;
    margin-bottom: 50px;
    position: relative;
    font-family: Bebas, sans-serif;
    /*text-align: center;*/
}
.quest div {
    margin: 50px auto;
    /*text-align: center;*/
}
.err, .err_form {
    color: var(--accent);
}
.succ_form {
    font-size: 32px;
    margin-bottom: 50px;
    position: relative;
    font-family: Bebas, sans-serif;
}
button {
    background-color: var(--accent);
    color: #fff;
    border-radius: 42px;
    padding: 15px 44px;
    font-family: Gilroy, sans-serif;
    font-size: 22px;
    font-weight: bold;
    display: inline-block;
    margin-right: 40px;
}
form {
    max-width: 650px;
    margin-bottom: 50px;
}
div.name {
    display: flex;
    justify-content: flex-start;
}
div.name p:first-child {
    margin-right: 4%;
}
section:not(.footer__content) p {
    width: 100%;
    margin-bottom: 30px;
}
div.name p {
    width: 48%;
}
label {
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
}
span.req {
    color: var(--accent);
}
input, select {
    padding: 9px;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 5px;
    width: 100%;
    font-size: 18px;
    color: var(--main-text-color);
    font-family: Gilroy, sans-serif;
}
select {
    padding-right: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: calc(100% - 0.5em) 50%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItY2hldnJvbi1kb3duIj48cG9seWxpbmUgcG9pbnRzPSI2IDkgMTIgMTUgMTggOSI+PC9wb2x5bGluZT48L3N2Zz4=);
}
option {
    display: inline-block;
    padding: 15px 9px;
    line-height: 30px;
}
/*option:checked, select > option:hover {
    color: #fff;
    background-color: rgb(195, 237, 243);
}*/

.nomin_box {
    max-width: 450px;
}
.nomin_box.wide {
    max-width: 500px;
}
.nomin_box p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 30px;
}
span.nomin {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
}
span.chbox {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #ccc;
    margin-right: 10px;
    text-align: center;
    color: var(--accent);
}
.checked span.chbox::after {
    content: "V";
    color: var(--accent);
}
.quant {
    display: none;
}
span.minus, span.plus {
    display: inline-block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    text-align: center;
    line-height: 20px;
}
.quant input {
    display: inline-block;
    width: 50px;
    height: 30px;
    border: 1px solid #ccc;
    text-align: center;
}
/*  Удалить значки у input[number]  */
/*input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}*/

.itog {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
    border-top: 1px solid #ccc;
    font-weight: bold;
}

#loading {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: #999;
    opacity: 0.9;
    z-index: 9999;
}
#loading div {
    margin: 150px auto;
    text-align: center;
    padding: 15px;
    background: #000;
    color: #fff;
    width: 180px;
    border-radius: 5px;
    font-size: 18px;
    font-family: Gilroy, sans-serif;
}


@media (max-width: 600px) {
    div.nomin_box, .quant input, .text {
        font-size: 15px;
    }
    .quant input {
        width: 30px;
    }
    span.chbox {
        width: 18px;
        height: 18px;
        line-height: 18px;
        margin-right: 7px;
    }
}

@media (max-width: 420px) {
    span.nomin {
        max-width: calc(100% - 120px);
    }
    .wide span.nomin {
        max-width: calc(100% - 160px);
    }
}

